@charset "UTF-8";
.m-auto-tb0 {
  margin: 0 auto;
}

.mt3 {
  margin-top: 3px;
}

.mr3 {
  margin-right: 3px;
}

.mb3 {
  margin-bottom: 3px;
}

.ml3 {
  margin-left: 3px;
}

.m-all3 {
  margin: 3px 3px;
}

.mt5 {
  margin-top: 5px;
}

.mr5 {
  margin-right: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.ml5 {
  margin-left: 5px;
}

.m-all5 {
  margin: 5px 5px;
}

.mt8 {
  margin-top: 8px;
}

.mr8 {
  margin-right: 8px;
}

.mb8 {
  margin-bottom: 8px;
}

.ml8 {
  margin-left: 8px;
}

.m-all8 {
  margin: 8px 8px;
}

.mt10 {
  margin-top: 10px;
}

.mr10 {
  margin-right: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.ml10 {
  margin-left: 10px;
}

.m-all10 {
  margin: 10px 10px;
}

.mt15 {
  margin-top: 15px;
}

.mr15 {
  margin-right: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.ml15 {
  margin-left: 15px;
}

.m-all15 {
  margin: 15px 15px;
}

.mt20 {
  margin-top: 20px;
}

.mr20 {
  margin-right: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.ml20 {
  margin-left: 20px;
}

.m-all20 {
  margin: 20px 20px;
}

.mt25 {
  margin-top: 25px;
}

.mr25 {
  margin-right: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.ml25 {
  margin-left: 25px;
}

.m-all25 {
  margin: 25px 25px;
}

.mt30 {
  margin-top: 30px;
}

.mr30 {
  margin-right: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.ml30 {
  margin-left: 30px;
}

.m-all30 {
  margin: 30px 30px;
}

.mt35 {
  margin-top: 35px;
}

.mr35 {
  margin-right: 35px;
}

.mb35 {
  margin-bottom: 35px;
}

.ml35 {
  margin-left: 35px;
}

.m-all35 {
  margin: 35px 35px;
}

.mt40 {
  margin-top: 40px;
}

.mr40 {
  margin-right: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.ml40 {
  margin-left: 40px;
}

.m-all40 {
  margin: 40px 40px;
}

.mt45 {
  margin-top: 45px;
}

.mr45 {
  margin-right: 45px;
}

.mb45 {
  margin-bottom: 45px;
}

.ml45 {
  margin-left: 45px;
}

.m-all45 {
  margin: 45px 45px;
}

.mt50 {
  margin-top: 50px;
}

.mr50 {
  margin-right: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.ml50 {
  margin-left: 50px;
}

.m-all50 {
  margin: 50px 50px;
}

.mt60 {
  margin-top: 60px;
}

.mr60 {
  margin-right: 60px;
}

.mb60 {
  margin-bottom: 60px;
}

.ml60 {
  margin-left: 60px;
}

.m-all60 {
  margin: 60px 60px;
}

.mt70 {
  margin-top: 70px;
}

.mr70 {
  margin-right: 70px;
}

.mb70 {
  margin-bottom: 70px;
}

.ml70 {
  margin-left: 70px;
}

.m-all70 {
  margin: 70px 70px;
}

.mt80 {
  margin-top: 80px;
}

.mr80 {
  margin-right: 80px;
}

.mb80 {
  margin-bottom: 80px;
}

.ml80 {
  margin-left: 80px;
}

.m-all80 {
  margin: 80px 80px;
}

.mt90 {
  margin-top: 90px;
}

.mr90 {
  margin-right: 90px;
}

.mb90 {
  margin-bottom: 90px;
}

.ml90 {
  margin-left: 90px;
}

.m-all90 {
  margin: 90px 90px;
}

.mt100 {
  margin-top: 100px;
}

.mr100 {
  margin-right: 100px;
}

.mb100 {
  margin-bottom: 100px;
}

.ml100 {
  margin-left: 100px;
}

.m-all100 {
  margin: 100px 100px;
}

.pt3 {
  padding-top: 3px;
}

.pr3 {
  padding-right: 3px;
}

.pb3 {
  padding-bottom: 3px;
}

.pl3 {
  padding-left: 3px;
}

.pt5 {
  padding-top: 5px;
}

.pr5 {
  padding-right: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.pl5 {
  padding-left: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pr10 {
  padding-right: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pr15 {
  padding-right: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.pl15 {
  padding-left: 15px;
}

.pt20 {
  padding-top: 20px;
}

.pr20 {
  padding-right: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pt25 {
  padding-top: 25px;
}

.pr25 {
  padding-right: 25px;
}

.pb25 {
  padding-bottom: 25px;
}

.pl25 {
  padding-left: 25px;
}

.pt30 {
  padding-top: 30px;
}

.pr30 {
  padding-right: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pt35 {
  padding-top: 35px;
}

.pr35 {
  padding-right: 35px;
}

.pb35 {
  padding-bottom: 35px;
}

.pl35 {
  padding-left: 35px;
}

.pt40 {
  padding-top: 40px;
}

.pr40 {
  padding-right: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.pl40 {
  padding-left: 40px;
}

.box, .mamatoco-contents .ttl-contents, .mamatoco-contents .contents-box .menu-tab, .mamatoco-contents .contents-box .top-link, .mamatoco-contents .contents-box .info-box1, .mamatoco-contents .contents-box .info-box1 .info-img .img-box {
  display: -webkit-flex;
  display: flex;
}
.box.bpCenter, .mamatoco-contents .ttl-contents, .mamatoco-contents .contents-box .menu-tab, .mamatoco-contents .contents-box .bpCenter.top-link, .mamatoco-contents .contents-box .top-link.ttl-contents, .mamatoco-contents .contents-box .bpCenter.info-box1, .mamatoco-contents .contents-box .info-box1.ttl-contents, .mamatoco-contents .contents-box .info-box1 .info-img .bpCenter.img-box, .mamatoco-contents .contents-box .info-box1 .info-img .img-box.ttl-contents, .mamatoco-contents .contents-box .info-box1 .info-img .img-box.menu-tab {
  -webkit-justify-content: center;
  justify-content: center;
}
.box.baEnd, .mamatoco-contents .baEnd.ttl-contents, .mamatoco-contents .contents-box .baEnd.menu-tab, .mamatoco-contents .contents-box .baEnd.top-link, .mamatoco-contents .contents-box .baEnd.info-box1, .mamatoco-contents .contents-box .info-box1 .info-img .baEnd.img-box {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.box.baCenter, .mamatoco-contents .ttl-contents, .mamatoco-contents .contents-box .baCenter.menu-tab, .mamatoco-contents .contents-box .menu-tab.ttl-contents, .mamatoco-contents .contents-box .baCenter.top-link, .mamatoco-contents .contents-box .top-link.ttl-contents, .mamatoco-contents .contents-box .baCenter.info-box1, .mamatoco-contents .contents-box .info-box1.ttl-contents, .mamatoco-contents .contents-box .info-box1 .info-img .baCenter.img-box, .mamatoco-contents .contents-box .info-box1 .info-img .img-box.ttl-contents {
  -webkit-align-items: center;
  align-items: center;
}
.box.space-between, .mamatoco-contents .space-between.ttl-contents, .mamatoco-contents .contents-box .space-between.menu-tab, .mamatoco-contents .contents-box .top-link, .mamatoco-contents .contents-box .info-box1, .mamatoco-contents .contents-box .info-box1 .info-img .img-box {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.fz8 {
  font-size: 8px;
}

.fz10 {
  font-size: 10px;
}

.fz11 {
  font-size: 11px;
}

.fz12 {
  font-size: 12px;
}

.fz13 {
  font-size: 13px;
}

.fz14 {
  font-size: 14px;
}

.fz15 {
  font-size: 15px;
}

.fz16 {
  font-size: 16px;
}

.fz17 {
  font-size: 17px;
}

.fz18 {
  font-size: 18px;
}

.fz19 {
  font-size: 19px;
}

.fz20 {
  font-size: 20px;
}

.fz21 {
  font-size: 21px;
}

.fz22 {
  font-size: 22px;
}

.fz23 {
  font-size: 23px;
}

.fz24 {
  font-size: 24px;
}

.fz25 {
  font-size: 25px;
}

.fzDef {
  font-size: 12px;
}

.fwN {
  font-weight: normal;
}

.fwB {
  font-weight: bold;
}

.fw4 {
  font-weight: 400;
}

.fw5 {
  font-weight: 500;
}

.fw6 {
  font-weight: 500;
}

.taC {
  text-align: center;
}

.taL {
  text-align: left;
}

.taR {
  text-align: right;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.content-center {
  margin-left: auto;
  margin-right: auto;
}

.img-valign-top {
  vertical-align: top;
}

.img-valign-middle {
  vertical-align: middle;
}

.img-valign-bottom {
  vertical-align: bottom;
}

.valign-middle {
  vertical-align: middle;
}

.dn {
  display: none;
}

.db {
  display: block;
}

.di {
  display: inline-block;
}

.opacity-zero {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

/*  Slider styles
-------------------------*/
.slider-show {
  display: none;
}
.slider-show.slick-initialized {
  display: block;
  /*slick-initializedが付与されたら表示*/
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide > div {
  font-size: 0;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-arrow {
  position: absolute;
  text-indent: -9999px;
  cursor: pointer;
}

.slick-dots {
  position: absolute;
}

.img-full {
  width: 100%;
}

.font-spartan {
  font-family: 'Spartan', sans-serif;
}

.container-in {
  max-width: 1080px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.disp-sp {
  display: none;
}

@media screen and (max-width: 1080px) {
  .container-in {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .container-in {
    width: calc(100% - 40px);
  }

  .disp-pc {
    display: none;
  }

  .disp-sp {
    display: block;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInUp {
  opacity: 0;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  animation-fill-mode: forwards;
}

.fadeIn {
  opacity: 0;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}

@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes arrow {
  0% {
    -moz-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    -moz-transform: translate3d(-50%, -8px, 0);
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    -moz-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
@-webkit-keyframes arrow {
  0% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(-50%, -8px, 0);
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
@keyframes arrow {
  0% {
    -moz-transform: translate3d(-50%, 0, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    -moz-transform: translate3d(-50%, -8px, 0);
    -webkit-transform: translate3d(-50%, -8px, 0);
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    -moz-transform: translate3d(-50%, 0, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
@-moz-keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@-webkit-keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@-moz-keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-webkit-keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
.widthFull {
  -webkit-animation-name: widthFull;
  animation-name: widthFull;
  animation-fill-mode: forwards;
  transition-timing-function: cubic-bezier(0.26, 0, 0.07, 1);
}

@-moz-keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
@-webkit-keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
@keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
.heightFull {
  -webkit-animation-name: heightFull;
  animation-name: heightFull;
  animation-fill-mode: forwards;
  transition-timing-function: cubic-bezier(0.26, 0, 0.07, 1);
}

@-moz-keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
@-webkit-keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
@keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
.top-ttl .icon-img {
  width: 45px;
}

.mamatoco-contents .ttl-contents {
  background: url(/assets/images/common/bg_dots_green.png);
  width: 100%;
  height: 130px;
  text-align: center;
}
.mamatoco-contents .ttl-contents .ttl-icon {
  width: 52.5px;
  stroke: #82321e;
}
.mamatoco-contents .ttl-contents .ttl-icon.type1 {
  width: 44px;
}
.mamatoco-contents .ttl-contents .ttl-text {
  margin-left: 20px;
  font-weight: 500;
  font-size: 38px;
  line-height: 1;
  color: #82321e;
}
.mamatoco-contents .contents-box {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 100px;
}
.mamatoco-contents .contents-box .img-map {
  margin-top: 40px;
}
.mamatoco-contents .contents-box .menu-tab {
  margin: 70px 0 50px 0;
}
.mamatoco-contents .contents-box .menu-tab li {
  width: 345px;
  margin: 0 0 0 20px;
}
.mamatoco-contents .contents-box .menu-tab li a {
  border: 3px solid #cfd6dc;
  padding: 0 15px;
  border-radius: 9px;
  display: flex;
  align-items: center;
  height: 80px;
  font-weight: bold;
  font-size: 16px;
  color: #707070;
  line-height: 1;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.mamatoco-contents .contents-box .menu-tab li a .menu-icon {
  width: 39.5px;
  stroke: #82321e;
}
.mamatoco-contents .contents-box .menu-tab li a .menu-text {
  margin-left: 20px;
}
.mamatoco-contents .contents-box .menu-tab li:nth-child(1) {
  margin-left: 0;
}
.mamatoco-contents .contents-box .menu-tab li:nth-child(1) .menu-icon {
  width: 50px;
}
.mamatoco-contents .contents-box .menu-tab li:nth-child(2) .menu-icon {
  width: 44px;
}
.mamatoco-contents .contents-box .menu-tab li.active {
  pointer-events: none;
}
.mamatoco-contents .contents-box .menu-tab li.active a {
  background-color: #008430;
  border: none;
  color: #fff;
}
.mamatoco-contents .contents-box .menu-tab li.active a .menu-icon {
  fill: #fff;
  stroke: #fff;
}
.mamatoco-contents .contents-box .menu-tab li:hover a {
  background-color: #008430;
  border: 3px solid #008430;
  color: #fff;
}
.mamatoco-contents .contents-box .menu-tab li:hover a .menu-icon {
  stroke: #fff;
}
.mamatoco-contents .contents-box .top-link {
  margin-top: 40px;
}
.mamatoco-contents .contents-box .top-link a {
  margin-left: 10px;
  font-weight: bold;
  text-decoration: underline;
  font-size: 20px;
  line-height: 34px;
  color: #004092;
}
.mamatoco-contents .contents-box .top-link a:first-child {
  margin-left: 0;
}
.mamatoco-contents .contents-box .ttl1 {
  font-weight: bold;
  font-size: 30px;
  line-height: 1;
  color: #004092;
  margin-top: 40px;
}
.mamatoco-contents .contents-box .note-text2 {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  position: relative;
  padding-left: 15px;
}
.mamatoco-contents .contents-box .note-text2:before {
  position: absolute;
  content: ".";
  top: -5px;
  left: 0;
}
.mamatoco-contents .contents-box .info-box1 {
  margin-top: 20px;
}
.mamatoco-contents .contents-box .info-box1 .info-img {
  width: 44%;
}
.mamatoco-contents .contents-box .info-box1 .info-img .img-box {
  margin-top: 50px;
}
.mamatoco-contents .contents-box .info-box1 .info-img .img-box img {
  width: calc((100% - 15px) / 2);
}
.mamatoco-contents .contents-box .info-box1 .info-dec {
  width: calc(100% - 44% - 6%);
}
.mamatoco-contents .contents-box .info-box1 .info-dec .area-logo.logo1 {
  width: 86%;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .area-logo.logo2 {
  width: 79%;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .area-logo.logo3 {
  width: 79%;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .area-logo.logo4 {
  width: 89%;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .logo-note {
  margin-top: 20px;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .logo-note.note1 {
  width: 65%;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .logo-note.note2 {
  width: 66%;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .logo-note.note3 {
  width: 38%;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .logo-note.note4 {
  width: 89%;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .logo-note.note5 {
  width: 65%;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .note-text1 {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin-top: 10px;
}
.mamatoco-contents .contents-box .info-box1 .info-dec .note-text3 {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

@media screen and (max-width: 1000px) {
  .mamatoco-contents .contents-box {
    width: calc(100% - 40px);
  }
}
@media screen and (max-width: 768px) {
  .top-ttl .icon-img {
    width: 30px;
  }
  .top-ttl .ttl-text {
    margin-left: 10px;
    width: calc(100% - 30px - 10px);
  }

  .mamatoco-contents .ttl-contents {
    height: 80px;
  }
  .mamatoco-contents .ttl-contents .ttl-text {
    margin-left: 10px;
    font-size: 24px;
  }
  .mamatoco-contents .contents-box {
    padding-bottom: 60px;
  }
  .mamatoco-contents .contents-box .img-map {
    margin-top: 20px;
  }
  .mamatoco-contents .contents-box .menu-tab {
    margin: 15px 0 30px 0;
  }
  .mamatoco-contents .contents-box .menu-tab li {
    width: calc((100% - 10px) / 2);
    margin: 0 0 0 10px;
  }
  .mamatoco-contents .contents-box .menu-tab li a {
    padding: 0 10px;
    height: 60px;
    font-size: 13px;
  }
  .mamatoco-contents .contents-box .menu-tab li a .menu-icon {
    width: 39.5px;
  }
  .mamatoco-contents .contents-box .menu-tab li a .menu-text {
    margin-left: 8px;
  }
  .mamatoco-contents .contents-box .menu-tab li:nth-child(1) .menu-icon {
    width: 40px;
  }
  .mamatoco-contents .contents-box .menu-tab li:nth-child(2) .menu-icon {
    width: 34px;
  }
  .mamatoco-contents .contents-box .top-link {
    display: block;
    margin-top: 30px;
  }
  .mamatoco-contents .contents-box .top-link a {
    margin: 15px 0 0 0;
    letter-spacing: 0.08em;
  }
  .mamatoco-contents .contents-box .ttl1 {
    font-size: 20px;
    margin-top: 30px;
  }
  .mamatoco-contents .contents-box .note-text2 {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    position: relative;
    padding-left: 15px;
  }
  .mamatoco-contents .contents-box .note-text2:before {
    position: absolute;
    content: ".";
    top: -5px;
    left: 0;
  }
  .mamatoco-contents .contents-box .info-box1 {
    display: block;
    margin-top: 50px;
  }
  .mamatoco-contents .contents-box .info-box1.type1 {
    margin-top: 20px;
  }
  .mamatoco-contents .contents-box .info-box1 .area-logo {
    margin: 20px auto 0 auto;
  }
  .mamatoco-contents .contents-box .info-box1 .area-logo.logo1 {
    width: 86%;
  }
  .mamatoco-contents .contents-box .info-box1 .area-logo.logo2 {
    width: 90%;
  }
  .mamatoco-contents .contents-box .info-box1 .area-logo.logo3 {
    width: 79%;
  }
  .mamatoco-contents .contents-box .info-box1 .area-logo.logo4 {
    width: 89%;
  }
  .mamatoco-contents .contents-box .info-box1 .logo-note {
    margin: 20px auto 0 auto;
  }
  .mamatoco-contents .contents-box .info-box1 .logo-note.note1 {
    width: 65%;
  }
  .mamatoco-contents .contents-box .info-box1 .logo-note.note2 {
    width: 80%;
  }
  .mamatoco-contents .contents-box .info-box1 .logo-note.note3 {
    width: 50%;
  }
  .mamatoco-contents .contents-box .info-box1 .logo-note.note4 {
    width: 89%;
  }
  .mamatoco-contents .contents-box .info-box1 .logo-note.note5 {
    width: 100%;
  }
  .mamatoco-contents .contents-box .info-box1 .info-img {
    width: 100%;
    margin-top: 20px;
  }
  .mamatoco-contents .contents-box .info-box1 .info-img .img-box {
    display: block;
    margin-top: 20px;
  }
  .mamatoco-contents .contents-box .info-box1 .info-img .img-box img {
    width: 100%;
  }
  .mamatoco-contents .contents-box .info-box1 .info-img .img-box img:nth-child(2) {
    margin-top: 15px;
  }
  .mamatoco-contents .contents-box .info-box1 .info-dec {
    width: 100%;
  }
  .mamatoco-contents .contents-box .info-box1 .info-dec.type1 {
    margin-top: 20px;
  }
  .mamatoco-contents .contents-box .info-box1 .info-dec .note-text1 {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
  }
  .mamatoco-contents .contents-box .info-box1 .info-dec .note-text3 {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }
}
